Subject: Re: Vernon Schryver

From: "Conrad A. Rockenhaus" <[email-masked]>
Date: Thu, 28 Feb 2002 19:12:58 -0000

Michael Allen Gelman <[email-masked]> said:

> I'm missing the irony.  Your choice of words implies that you can not or do 
> not distinguish between legitimate business and spammers.  I hope I have 
> merely misunderstood you.

Actually, I'm still trying to figure out why you sent this e-mail to this 
list.  I actually went to the list, read the info, and read the e-mail 
about "shaking" the man's hand, because I had a second of spare time.

Good God.  Someone's blocking your domain. Oh well, I guess I better BITCH TO 
THE IETF, BECAUSE THEY CAN DO SOMETHIGN ABOUT IT!  

The IETF doesn't go around fixing your issues with network operators.

This isn't the list to bitch about it.  If you really want to bitch about 
things, shoot an e-mail to nanog or something.  I'm used to people bitching 
and whining on that list ;).

--conradr

> 
> At 11:42 AM 2/28/2002, Paul Robinson wrote:
> >On Feb 27, Michael Allen Gelman <[email-masked]> wrote:
> >
> > > Neither ontheInter.net nor aschwebhosting.com are spammers.
> >
> >Given that statement, and the general subject of your mail, I find your 
sig,
> >included below, to be particularly ironic.
> 
> 
> Have a great day!
>   - Michael Allen Gelman
> 
>          -------------------------------------------------
>          Get the domain:  YourName.ontheInter.net for FREE
>               Get the domain:  YourName.com only $19
>                       http://ontheInter.net
> 

--

---

From: Theodore Tso <[email-masked]>
Date: Thu, 28 Feb 2002 15:09:25 -0500

> and whining on that list ;).

It isn't even a network operator issue.  It is someone who has
decided, for their own personal domain, to not receive e-mail from a
list of domains, which seems to be a "spammer and friends" list from
its description on the web page.

(And Michael, as near as I can tell, he hasn't accused of being a
spammer, but merely aiding and abetting one.  After some e-mail
exchange, for which we haven't been a party to, he apparently decided
to exercise his right not to accept receive e-mail from you.
Irregardless of what you may or may not have done in the past, given
the way you've behaved on this list, I'm not sure I'd personally
decide to do business with you, but again, each person has the right
to make their own choices.)

						- Ted